Computer Security
[EN] securityvulns.ru no-pyccku


IBM WebSphere Application Server crossite scripting
Published:01.04.2009
Source:
SecurityVulns ID:9785
Type:remote
Threat Level:
5/10
Description:Multiple crossite scripting possibilities.
Affected:IBM : WebSphere Application Server 7.0
 IBM : WebSphere Application Server 6.1
Original documentdocumentDSecRG, [DSECRG-09-013] IBM WebSphere Application Server 7.0 Multiple XSS Vulnerabilities (01.04.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod